/* CSS Document */
.logo {
  max-width: 50%;
  /*height:auto;*/
  margin-top:2em;
  margin-left:5em;
  padding-bottom:2em;
}
.contenedor_header{
	border-bottom: 2px solid;
	border-bottom-color: rgba(0,119,200,1.00);
}
.tiltulos {
	margin-bottom:0.5em;
	/*font-size:30px;*/
}
.subtiltulos {
	padding-bottom: 1.5em;
}

.contenido {
	background-color:#FFFFFF;	
}
.btn {
	margin-top:0.5em;
}
.table_BordeDerecho {
	border-right:solid 1px;
}
.borde_bajo {
	border-bottom:solid 1px
}
.table_BordeDerecho1 {
	border-bottom: 1px solid rgba(204,204,204,1.00);
	border-top-color: rgba(204,204,204,1.00);
	border-bottom-color: rgba(204,204,204,1.00);
	border-left-color: rgba(204,204,204,1.00);
	padding: 0 0 1em 0;
}

/*.container {
	min-height:40em;

}*/
.well {
	margin-top: 1.5em;
	overflow: hidden;
	/*text-align:center;*/
	/*background-color: rgba(137,195,140,0.30);*/
}
#well_botones {
	width:100%;
	text-align:center;
	margin-top:3em;
	float:left;
}
.fondo_wwell_rojo {
	background-color: rgba(63,0,0,0.20);
}
.fondo_wwell_verde {
	background-color: rgba(137,195,140,0.20);
}
.fondo_wwell_naranja {
	background-color: rgba(249,174,99,0.20);
}
.tabla_sencilla {
  width: 40%;
  margin: 0 auto 0;
  margin-bottom:2em;
}
.tabla_doble {
  width: 60%;
  margin: 0 auto 0;
}
.tabla_triple {
  width: 90%;
  margin: 0 auto 0;
}
#crear, #buscar {
	display:none;
  /*margin: 0 auto 0;
  width: 60%;*/
}
#B-Regresar, #B-Regresar1, #B-Regresar2, #B-Regresar3, #Documento  {
	margin-left:3em;
}
#B-Anular {
	margin-top: 3em;
	margin-left: 1em;
}
.input_espacio {
	margin-top:0.3em;
}
.input_espacio_formularios {
	margin-top:1.5em;
}

.celda_espacio {
	padding-top:5px;
	padding-bottom:5px;
}

.menu-pqr {
	/*top: 70px;*/
	position: static;
	background-color: rgba(216,238,253,1.00);	
	/*margin-left:-20px;*/
}
.contenedor-mensaje {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	float: left;
	z-index: 999999999999;
	position: fixed;
	background-color: rgba(0,0,0,0.60);
	/*display:none;*/
}
.mensaje {
	margin: 10em auto 0;
	background-color: rgba(233,0,0,1.00);
	width: 50%;
	height: auto;
	text-align: center;
	padding: 3em 2em 0em 1em;
	padding-bottom: 2em;
	color: white;
}
.mensaje-Aceptado {
	margin: 10em auto 0;
	background-color: rgba(11,159,0,1.00);
	width: 50%;
	height: auto;
	text-align: center;
	padding: 3em 2em 2em 1em;
	color: white;
}
.parrafo {
	font-size:20px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style:bold;
	text-align:justify;
}
#B-Aceptar {
	margin-top:4em;
}
.concepto-pqr {
	margin:0 auto 0;
	text-align:justify;
	font-size:16px;
	width:80%;
	/*height:8em;*/
}
.alerta_subida_archivo {
	font-size:11px;
	padding-left:15px;
	margin-top:5px;
	color:rgba(171,56,58,1.00);
}
.glyphicon_1 {
  color:#006597;
  font-size:16px;
}
.glyphicon_2 {
	display:none;
}
.glyphicon-eye-open_1 {
	float:right;
	position:relative;
	display:block;
	/*color:#006597;*/
	font-size:20px;
}
.panel-default_1 {
	margin-top:2em;
}
.pqr_descripcion {
	width:97%;
	margin:0 auto 0;
	margin-top:1em;
}
.visor_PDF {
	width:97%;
	height: auto;
	margin:0 auto 0;
}
.fuente_adjunto {
	font-size:12px;
}
.acordeon_sin_borde {
	border:none;
}
.texarea_espcio {
	margin-top:1em;	
	margin-bottom: 0.5em;
}
.contenedor_footer{
	background-color: rgba(0,119,200,1.00);
	height: auto;
	text-align: center;
	padding-top: 1em;
}
.fuente_footer {
	font-size:12px;
	color:white;
}
.fuente_footer_derechosReservados {
	/*float:left;*/
	margin-top:4em;
	font-size:12px;
	color:white;
}
.alertas_escalamiento {
	float:left;
	margin-right:0.5em;
}
.contenedor_inicio_sesion {
	margin-top: 5em;
	margin-bottom: 25em;
	max-width: 40%;
	border-left: 1px solid rgba(0,119,200,0.50);
	border-right: 1px solid rgba(0,119,200,0.50);
	border-bottom: 1px solid rgba(0,119,200,0.50);
	border-top: 1px solid rgba(0,119,200,0.50);
	padding: 2em;
	border-radius: 5px;
}
.titulo_inicio_sesion {
	text-align:center;
	margin-bottom:2em;
	font-size: 20px;
	color: rgba(0,119,200,0.50);
}
.contenedor_sesion_finalizada {
	margin-top: 7em;
	margin-bottom: 13em;
	max-width: 50%;
	text-align:center;
	font-size:30px;
	color: rgba(0,119,200,0.50);
}
.contenedor_sesion_error {
	margin-top: 7em;
	margin-bottom: 13em;
	max-width: 50%;
	text-align: center;
	font-size: 30px;
	color: rgba(200,0,12,0.50);
}

.contenedor_sesion{
	width: 300px;
	margin:0 auto 0;
	margin-top:4em;
}
.titulo_sesion {
	color:rgba(0,119,200,0.70);
}
.area_sesion {
	font-size:14px;
	margin-top:-1em;
	color:rgba(0,119,200,0.50);
}
.ingreso_ropsohn {
	width: 300px;
	margin:0 auto 0;
	margin-top:1em;
	text-align:right;
	font-size:12px;
	color:rgba(0,119,200,0.50);
	cursor:pointer;
}
#ingreso_ropsohn1:hover {
	text-decoration:none;
	color:rgba(0,119,200,0.90);
}
.ingreso_ropsohn:hover {
	color:rgba(0,119,200,0.90);
}
.ingreso_ropsohn_tiempo {
	width: 300px;
	margin:0 auto 0;
	margin-top:1em;
	text-align:right;
	font-size:14px;
	color:rgba(0,119,200,0.50);
	cursor:pointer;
}

#SesionUsuario {
	display:none;
}
.contrasena_incorrectos{
	text-align: center;
	color: rgba(184,0,0,0.70);
	font-size:12px;
	padding-top:2em;
	margin-bottom:-2em;
}
.Solicitar_modificación {
	/*float: right;*/
	font-size:14px;
	color:rgba(159,17,26,1.00);
	margin-top:2em;
}
.Alerta_adjunto {
	color:red;
}
.Fuente_sin_adjuntos {
	margin-top:1em;
}
.escalamiento {
	height:50em;
	overflow:scroll;
}
#Cambiar {
	display:none;
}
.fuente_respuesta {
	color: rgba(0,119,200,0.70);
}
.alerta_campo_vacio {
	color:rgba(185,22,25,1.00);
	font-size:14px;
	margin-top:0.5em;
}
.espacio_form_aceptar{
	margin-top:2em;
} 
.alinear_derecha_satisfecho {
	float:right;
}
.politica {
	color: rgba(255,255,255,1.00);
	font-size:13px;
}
.politica:hover {
	color: rgba(195,195,195,1.00);
	text-decoration: none;
}
.subtituto_espacio {
	margin-bottom:1.5em;
}
.espacio_superior {
	margin-top:4em;
}
html, body {
	min-height: 100%;
}
.contenedor-mensaje-pregunta-formulario {
	top: 0;
	left: 0;
	width: 100%;
	height:auto;
	min-height:100%;
	max-height: 500%;
	float: left;
	z-index: 999999999999;
	position: absolute;
	background-color: rgba(0,0,0,0.60);
	/*display:none;*/
}

.mensaje-pregunta-formulario {
	margin: 10em auto 0;
	background-color: rgba(45,45,45,1.00);
	width: 50%;
	height: auto;
	text-align: center;
	padding: 3em 2em 0em 1em;
	padding-bottom: 2em;
	color: white;
	overflow:hidden;
	position:relative;
}
.parrafo-pregunta-formulario {
	margin-top:2em;
	font-size:14px;
	text-align:justify;
}
.titulo-pregunta-formulario {
	text-align:center; 
	font-size:18px;
	font-style:bold;
}
.titulo-pregunta1-formulario {
	font-size:14px;
	font-style:bold;
	float:left;
}

.opcion-pregunta-formulario {
	float: left;
	text-align: left;
	margin-top: 2em;
	color: rgba(46,117,175,1.00);
	padding-left: 2em;
	padding-bottom:2em;
	/*background:rgba(139,102,103,1.00);*/
}

#Contenedor-FormulariosF {
	top: 0;
	left: 0;
	width: 100%;
	height:auto;
	min-height:100%;
	max-height: 500%;
	float: left;
	z-index: 999999999999;
	position: absolute;
	background-color: white;
	/*display:none;*/
	/*opacity: 0.5;*/
}

.numeral-far405 {
	margin-top:0.15em;
	font-size: 20px; 
	display:block; 
	background:rgba(162,162,162,1.00); 
	width:1em;
	text-align:center;
	float:left;
	margin-left:0.1em;
	color:white;
}
.numeral-far405-diligenciado {
	margin-top: 0.15em;
	font-size: 20px;
	display: block;
	background-color: rgba(26,155,7,1.00);
	width: 1em;
	text-align: center;
	float: left;
	margin-left: 0.1em;
	color: white;
	cursor: pointer;
}

.numeral-far405-diligenciado:hover  {
	background-color: rgba(18,106,5,1.00);
}
.input-far405-vacio {
	border: 2px solid rgba(227,189,190,1.00);
	background-color: rgba(255,234,235,1.00);
}

@media screen and (max-width: 768px) {
body {padding-top: 70px;}
.menu-pqr {
	/*top: 70px;*/
	position: fixed;
 }
.subtiltulos {
	font-size:18px;
	padding-bottom: 1em;
}
.tiltulos {
	padding-bottom: 0.5em;
	font-size:25px;
}
.form-control {
  width: 100%;
  /*margin: 0 auto 0;*/
}
.tabla_sencilla,
.tabla_doble {
  width: 100%;
}
#B-Regresar {
	margin-top:1em;
}
.mensaje {
	/*margin:10em auto 0;
	background-color:rgba(214,214,214,1.00);*/
	width:90%;
	/*height: 20em;*/
}
.parrafo {
	font-size:14px;
	/*font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style:bold;*/
}
.concepto-pqr {
	/*margin:0 auto 0;
	text-align:justify;*/
	font-size:12px;
	width:90%;
}
.glyphicon_2 {
	top:35px;
	left:50px;
	display:run-in;
   color:#006597;
   font-size:18px;
}
.logo {
  max-width: 80%;
  /*height:auto;*/
  margin-top:0;
  margin-left:0;
  padding-bottom:0;
  margin:0 auto 0;
}
.contenedor_inicio_sesion {
	max-width:100%
}
}
@media screen and (min-width: 768px)and (max-width: 992px) {
.logo {
	max-width: 80%;
}
.contenedor_inicio_sesion {
	max-width:70%
}

}
